{
  "Tooll.IsHost": "true",
  "Tooll.OperatorTestReferencePath": "assets-common/test-references/",
  "Tooll.ProfilingEnabled": "true",
  "Soundtrack.BPM": "60",
  "Soundtrack.BPMOffset": "0.0",
  "Tooll.FullScreen.DisplayNumber": "1",
  "Tooll.FullScreen.Resolution": "1920x1080",
  "Tooll.RenderView.Camera.MaxVelocity": 2.0,
  "Tooll.RenderView.Camera.Acceleration": 1.0,
  "Tooll.RenderView.Camera.Friction": 0.30000001192092896,
  "Soundtrack.Path": "assets/gaspode/alphabet/music/Gaspode-Alphabet-Instrumental.mp3",
  "Soundtrack.ImagePath": "assets/gaspode/alphabet/music/Gaspode-Alphabet-Instrumental.mp3.waveform.png",
  "Tooll.SelectionView.Camera.MaxVelocity": 2.0,
  "Tooll.SelectionView.Camera.Acceleration": 1.0,
  "Tooll.SelectionView.Camera.Friction": 0.30000001192092896
}